[Global]
LANG=CZECH
IS_LANG=1029
LANG_CODE=111a
LANGUAGE_CODE=15
COUNTRY_CODE=00000405
IS_RTL=false
CANCEL=Storno
OK=OK
FINISH=Dokončit
YES=Ano
NO=Ne
BROWSE=Procházet...
Language=Jazyk
MSLang=cs
EXIT=Ukončit
QUIT=Ukončit
CONTINUE=Pokračovat
RETRY=Opakovat
BACK=Zpět
ADD=Přidat
REMOVE=Odebrat
CLOSE=Zavřít

ListBoxSearching=Hledání...
unconfigured=<unconfigured>
unassigned=(nepřiřazeno)

ArrowImage=<img align="center" src="file:$CD_ROOT_DIR$/install/config/image/arrow.bmp">

INSTALLER_TITLE=%OEM% Instalace
MSG_INSTALL_ERROR=Tento produkt nelze nainstalovat.
ERROR_TITLE=Chyba při instalaci
ERROR_TITLE:9X=%CDFE.WINDOWS_9X_CAPTION%
ERROR_TITLE:NT=%CDFE.WINDOWS_NT_CAPTION%
MSG_INSTALL_DIR=Adresář pro instalaci
MSG_COMPS=Adresář pro instalaci produktu %PRODUCT%...
INSTALLING=Instalace %s...
UNINSTALLING=Odebrání %s...
READY_TO_INSTALL=Příprava instalace...
READY_TO_UNINSTALL=Příprava odinstalování...
INSTALL_DONE=Přenos souborů dokončen
INSTALL_COMPLETE_HEADING=<b><font size=5 color="gray">Instalace byla dokončena</font></b>
INSTALL_COMPLETE_INFO_REBOOT=Než začnete používat tiskárnu, musíte restartovat systém Windows nebo počítač.
INSTALL_COMPLETE_INFO=The %OEM% %ModelNameUnique% byl úspěšně nainstalován. <br> <br> Klepnutím na tlačítko Dokončit dokončete instalaci.
INSTALL_FINISHING=Dokončení instalace...
MSG_DEST_COMP= Cílový adresář pro %s:
MSG_NOTHING_TODO=Nevybrali jste žádné komponenty pro instalaci.
NoMultipleInstance=Již je spuštěna jiná instance instalačního programu.  Může být spuštěna vždy pouze jedna instance najednou.
NoMultipleInstanceInst=Instalační program je již spuštěn.  Může být spuštěna vždy pouze jedna instance najednou.
NoMultipleInstanceUninst=Instalační program je již spuštěn.  Může být spuštěna vždy pouze jedna instance najednou.
BuildTemplateErrorMessage=Chyba budování šablon položek. Některá data GUI v souboru XML chybí.
InstallErrorTitle=Chyba rozhraní instalačního programu
MSG_INVALID_OS=Operační systém nepodporuje tiskárnu %OEM% %ModelNameUnique%. Instalace nemůže pokračovat.
MSG_INVALID_OS:9X=%CDFE.OS_NOT_SUPPORTED_STR%
MSG_INVALID_OS:NT=%CDFE.OS_NOT_SUPPORTED_STR%
Failed_PerComp_DiskSpace= Na jednotce #s je #d MB volného místa a komponenty vyžadují #d MB. Uvolněte místo nebo zkuste jinou jednotku.
Failed_PerComp_TempSpace= Na jednotce pro adresář Temp je #d MB místa a komponenty vyžadují #d MB. Uvolněte na jednotce místo nebo zkuste jinou jednotku pro adresář temp.
REBOOT_CAPTION=Je vyžadován restart systému
REBOOT_MESG=Před začátkem práce s programem je nutné restartovat počítač.
REBOOT_MESG_ASK=<b>Chcete počítač restartovat ihned?</b>
REBOOT_YES=Ano, chci restartovat počítač ihned.
REBOOT_YES_RECOMMENDED=Ano, chci počítač restartovat ihned (doporučeno).
REBOOT_NO=Ne, restartuji počítač později.
INVALID_PATH=Zadejte platnou cestu
HARDWARE_WIZARD_WINDOW_NAME=Instalace %OEM% %ModelNameUnique%
ELECTRONIC_WASTE_DOC_TITLE=Informace EU o elektronickém odpadu
DirBrowse=Vyberte složku pro nainstalování softwaru.
CancelRusure=Opravdu chcete ukončit instalaci?
CancelRusureTitle=Zrušit instalaci
SIMPLE_ERROR_TITLE=Chyba
InvalidIP=%str_macro% není platné zadání.  Zadejte hodnotu od %unsigned_macro% do %unsigned_macro%.
NoFontsError=Obrazovková písma potřebná pro tento jazyk nejsou k dispozici.  Nainstalujte obrazovková písma pro zadaný jazyk a zopakujte akci.
WirelessLinkName=Informace o bezdrátové tiskárně %OEM%
NetworkAdj=(Síť)
UsersGuide=Uživatelská příručka
INVALID_PACKAGE = Tato aplikace nepodporuje jazyk vašeho operačního systému nebo chybí požadovaný soubor.
Connect_LX=%OEM% Connect
Connect_DL=Program pro zvýšení spokojenosti
UPDATE_MANAGER_TASKBAR_CAPTION=Správce aktualizací %OEM% %ModelNameUnique%
WEB_HOME_PAGE_SHORTCUT=Navštívit domovskou stránku produktu
WORKFLOW_STARTMENU_SHORTCUT=Navštivte %OEM% SmartSolutions
WORKFLOW_DESKTOP_SHORTCUT=Navštivte %OEM% SmartSolutions

[Warsaw]
FullName=Komunikační subsystém %OEM%

[OCR]
FullName=%Component_OEM.OCRFullName%
Description=Skenování textových dokumentů za účelem úprav
Name_LX=Abbyy FineReader Sprint OCR
Name_DL=Abbyy Sprint OCR

[UsersGd]
FullName=Zobrazit uživatelskou příručku

[Misc]
FullName=Další soubory

[LeadTool]
FullName=Lead Tools

[FaxSetup]
FullName=Nástroj pro nastavení faxu
ShortCut_PSU=Nástroj Pro Instalaci Tiskárny Faxu
ShortCut_FSU=%FaxSetup.FullName%

[Fax3]
FullName=%Component_OEM.FaxFullName%
ShortCut=%Component_OEM.FaxFullName%
ShortCut_Uninstall=Odinstalace %Component_OEM.FaxFullName%
Description=%Fax4.Description%
Title=%Component_OEM.FaxFullName% software

[Fax4]
FullName=%Component_OEM.FaxFullName%
ShortCut=%Component_OEM.FaxFullName%
Description=Odesílání faxů z počítače a příjem faxů do počítače
Name_LX=%OEM% Faxové funkce
Name_DL=%OEM% PC Fax

[AppToFEL]
FullName=Výjimky brány firewall

[WSU]
FullName=Nástroj pro nastavení bezdrátové sítě
Shortcut=%WSU.FullName%

[Toolbar]
FullName=%OEM% Panely nástrojů
Description=%Component_OEM.ToolbarDescription%
Description_LX=Webová tisková řešení jedním klepnutím
Description_DL=Přímý tisk a skenování ze zobrazené složky

[OfficeToolbar]
FullName=%OEM% Tools pro sadu Office
ShortCut=Nástroje pro Office
Description=Snadný přístup k oblíbeným nastavením tisku se systémem Microsoft Office 2007

[HAL]
FullName=Středisko služeb %OEM%
Shortcut=%HAL.FullName%

[FastPics]
FullName=%OEM% Fast Pics
RegistryValue=Vytisknout fot. nebo zkopírovat do poč.

[Uninstaller]
FullName=Odinstalovat
ShortCut_Uninstall=%Uninstall.DriverUninstallShortcut%

[PLC]
FullName=Předběžná konfigurace
ShortCut=Instalace tiskárny %OEM% %ModelNameUnique%

[Dashboard]
FullName=Domovská stránka tiskárny %OEM% 
ShortCut_Dashboard=Domovská stránka tiskárny %OEM% 
Desktop_Shortcut_Dashboard=Spustit Domovská stránka tiskárny %OEM% 

[DIMS]
FullName=%OEM% Ink Management System
Description=Snadný přístup k objednání inkoustu

[PSU]
FullName=%OEM% Printer Setup Utility

[Devices]
FullName=Zařízení %OEM%

[Printers]
FullName=Tiskárny %OEM%

[updtmang]
FullName=Správce aktualizací %OEM%
ShortCut_UM=Ovládací panel zařízení %OEM%

[Components]
Warsaw=%Warsaw.FullName%
OCR=%OCR.FullName%
UsersGd=%UsersGd.FullName%
Misc=%Misc.FullName%
LeadTool=%LeadTool.FullName%
Fax4=%Fax4.FullName%
FaxSetup=%FaxSetup.FullName%
Fax3=%Fax3.FullName%
AppToFEL=%AppToFEL.FullName%
WSU=%WSU.FullName%
Toolbar=%Toolbar.FullName%
OfficeToolbar=%OfficeToolbar.FullName%
HAL=%HAL.FullName%
FastPics=%FastPics.FullName%
Uninstaller=%Uninstaller.FullName%
PLC=%PLC.FullName%
Devices=%Devices.FullName%
Printers=%Printers.FullName%
updtmang=%updtmang.FullName%
Dashboard_LX=%Dashboard.FullName%
Dashboard_DL=%Dashboard.FullName%
PSU=%PSU.FullName%
DIMS=%DIMS.FullName%
DIMSDT=%DIMS.FullName%
fisetup=%PLC.FullName%

[FOLDER]
Printers=Tiskárny %OEM%

[CENTER]
Install=<center>Instalovat</center>
Agree=<center>Souhlasím</center>
Disagree=<center>Nesouhlasím</center>
Quit=<center>%QUIT%</center>
Exit=<center>%EXIT%</center>
Continue=<center>%Continue%</center>
Finish=<center>%FINISH%</center>
Retry=<center>%RETRY%</center>
OK=<center>%OK%</center>
Back=<center>%BACK%</center>
Cancel=<center>%CANCEL%</center>
CancelDownload=<center>Zrušit stahování</center>
Yes=<center>%YES%</center>
No=<center>%NO%</center>
UninstallSelectedPrinter=<center>Odinstalace vybraných tiskáren</center>
Add=<center>%ADD%</center>
Remove=<center>%REMOVE%</center>
Close=<center>%CLOSE%</center>
SkipUpdate=<center>Přeskočit aktualizaci</center>
Skip=<center>Přeskočit</center>
LocatePrinter=<center>Vyhledejte tiskárnu</center>

[Navigation]
BTN_INSTALL_CAPTION=<body background="%ButtonBG%"><font size=6><b>%CENTER.Install%</b></font></body>
BTN_INSTALL_HOVER_CAPTION=<body background="%ButtonHoverBG%"><font size=6><b>%CENTER.Install%</b></font></body>

BTN_AGREE_CAPTION=<body background="%ButtonBG%"><font size=6><b>%CENTER.Agree%</b></font></body>
BTN_AGREE_HOVER_CAPTION=<body background="%ButtonHoverBG%"><font size=6><b>%CENTER.Agree%</b></font></body>

BTN_LARGE_QUIT_CAPTION=<body background="%ButtonBG%"><font size=6><b>%CENTER.Quit%</b></font></body>
BTN_LARGE_QUIT_HOVER_CAPTION=<body background="%ButtonHoverBG%"><font size=6><b>%CENTER.Quit%</b></font></body>

BTN_LARGE_BLANK_QUIT_CAPTION=<body bgcolor="#FFFFFF"><font size=6><b>%CENTER.Quit%</b></font></body>
BTN_LARGE_BLANK_QUIT_HOVER_CAPTION=<body bgcolor="#E7E7E7"><font size=6><b>%CENTER.Quit%</b></font></body>

BTN_EXIT_CAPTION=<body background="%ButtonBG%"><font size=6><b>%CENTER.Exit%</b></font></body>
BTN_EXIT_HOVER_CAPTION=<body background="%ButtonHoverBG%"><font size=6><b>%CENTER.Exit%</b></font></body>

BTN_CONTINUE_CAPTION=<body background="%ButtonBG%"><font size=6><b>%CENTER.Continue%</b></font></body>
BTN_CONTINUE_HOVER_CAPTION=<body background="%ButtonHoverBG%"><font size=6><b>%CENTER.Continue%</b></font></body>

BTN_FINISH_CAPTION=<body background="%ButtonBG%"><font size=6><b>%CENTER.Finish%</b></font></body>
BTN_FINISH_HOVER_CAPTION=<body background="%ButtonHoverBG%"><font size=6><b>%CENTER.Finish%</b></font></body>

BTN_RETRY_CAPTION=<body background="%ButtonBG%"><font size=6><b>%CENTER.Retry%</b></font></body>
BTN_RETRY_HOVER_CAPTION=<body background="%ButtonHoverBG%"><font size=6><b>%CENTER.Retry%</b></font></body>

BTN_LARGE_OK_CAPTION=<body background="%ButtonBG%"><font size=6><b>%CENTER.OK%</b></font></body>
BTN_LARGE_OK_HOVER_CAPTION=<body background="%ButtonHoverBG%"><font size=6><b>%CENTER.OK%</b></font></body>

BTN_OK_CAPTION=<body bgcolor="#FFFFFF">%CENTER.OK%</body>
BTN_OK_HOVER_CAPTION=<body bgcolor="#E7E7E7">%CENTER.OK%</body>

BTN_BACK_CAPTION=<body bgcolor="#FFFFFF">%CENTER.Back%</body>
BTN_BACK_HOVER_CAPTION=<body bgcolor="#E7E7E7">%CENTER.Back%</body>

BTN_CANCEL_CAPTION=<body bgcolor="#FFFFFF">%CENTER.Cancel%</body>
BTN_CANCEL_HOVER_CAPTION=<body bgcolor="#E7E7E7">%CENTER.Cancel%</body>

BTN_YES_CAPTION=<body bgcolor="#FFFFFF">%CENTER.Yes%</body>
BTN_YES_HOVER_CAPTION=<body bgcolor="#E7E7E7">%CENTER.Yes%</body>

BTN_NO_CAPTION=<body bgcolor="#FFFFFF">%CENTER.No%</body> 
BTN_NO_HOVER_CAPTION=<body bgcolor="#E7E7E7">%CENTER.No%</body> 

BTN_SELECTPRINTER_CAPTION=<body bgcolor="#FFFFFF">%CENTER.UninstallSelectedPrinter%</body>
BTN_SELECTPRINTER_HOVER_CAPTION=<body bgcolor="#E7E7E7">%CENTER.UninstallSelectedPrinter%</body>

BTN_QUIT_CAPTION=<body bgcolor="#FFFFFF">%CENTER.Quit%</body>
BTN_QUIT_HOVER_CAPTION=<body bgcolor="#E7E7E7">%CENTER.Quit%</body>

BTN_SKIP_CAPTION=<body bgcolor="#FFFFFF">%CENTER.Skip%</body>
BTN_SKIP_HOVER_CAPTION=<body bgcolor="#E7E7E7">%CENTER.Skip%</body>

BTN_DISAGREE_CAPTION=<body bgcolor="#FFFFFF">%CENTER.Disagree%</body>
BTN_DISAGREE_HOVER_CAPTION=<body bgcolor="#E7E7E7">%CENTER.Disagree%</body>

CANCEL_PROMPT_STR=Opravdu chcete ukončit instalaci?
CANCEL_PROMPT_CAPTION=Stornovat instalaci

LINK_FW_UPDATE=<a href=".."><font color="blue">Kontrola aktualizací firmwaru</font></a>

[CDFE]
HEADING_STR=<font color="#808080" size=20>Vítejte...</font>
SUB_HEADING_STR=<font size=5>Začněte klepnutím na tlačítko <b>Instalovat</b>.</font></body>
SUB_HEADING_2_STR=Chcete-li zabránit chybám během instalace, ukončete všechny spuštěné aplikace.
SUB_HEADING_3_STR=Počítejte, že dokončení instalace bude trvat až 30 minut. Skutečná doba instalace se může lišit.

TASKBAR_CAPTION=%OEM% %ModelNameUnique% instalace

BTN_SECURITY_INFO_CAPTION=<a href=".."><font color="blue"><u>Informace o zabezpečení</u></font></a>
BTN_DOCUMENT_CAPTION=<a href=".."><font color="blue"><u>Dokumentace</u></font></a>
BTN_SUPPORT_CAPTION=<a href=".."><font color="blue"><u>Podpora</u></font></a>

BTN_HOVER_SECURITY_INFO_CAPTION=<a href=".."><font color="red"><u>Informace o zabezpečení</u></font></a>
BTN_HOVER_DOCUMENT_CAPTION=<a href=".."><font color="red"><u>Dokumentace</u></font></a>
BTN_HOVER_SUPPORT_CAPTION=<a href=".."><font color="red"><u>Podpora</u></font></a>

ADMIN_PROPER_STR=Nemáte potřebná oprávnění k instalaci této aplikace. Přihlaste se jako správce a opakujte akci.
ADMIN_PROPER_CAPTION=Chyba
OS_NOT_SUPPORTED_STR=Operační systém nepodporuje tiskárnu %OEM% %ModelNameUnique%. Instalace nemůže pokračovat.
WINDOWS_9X_CAPTION=Windows 95/98/ME není podporován
WINDOWS_NT_CAPTION=Windows NT není podporován

BG_IMG=mback.bmp

[SysReq]
SYS_REQ_HEADING_STR=<font color="#808080" size=20>Požadavky na systém</font>
SYS_REQ_SUB_HEADING_2_STR=<div align="center">Tento počítač nesplňuje doporučené minimální požadavky. Software lze nainstalovat, avšak možná nedosáhnete optimálního výkonu.</div> 

SYS_REQ_MIN_SUB_HEADING_STR=<font size=5><div align="center">Instalace nemůže pokračovat.</div></font>
SYS_REQ_MIN_SUB_HEADING_2_STR=<div align="center">Tento počítač nesplňuje minimální požadavky.</div> 

REQ_DISK_SPACE_BLUE_STR=Místo na disku:
REQ_DISK_SPACE_RED_STR=<a href=".."><U><font color="Red">Místo na disku:</font></U></a>
REQ_MEMORY_BLUE_STR=Paměť:
REQ_MEMORY_RED_STR=<a href=".."><U><font color="Red">Paměť:</font></U></a>
NORM_DISK_SPACE_STR=$SYSTEM_SPACE$ MB
WARN_DISK_SPACE_STR=$SYSTEM_SPACE$ MB (doporučeno %sMB)
FAIL_DISK_SPACE_STR=$SYSTEM_SPACE$ MB (Minimálně %sMB)
NORM_MEMORY_STR=$SYSTEM_MEMORY$ MB
WARN_MEMORY_STR=$SYSTEM_MEMORY$ MB (doporučeno %sMB)
FAIL_MEMORY_STR=$SYSTEM_MEMORY$ MB (Minimálně %sMB)

INVALID_PATH_ERROR_CAPTION=Neplatná cesta


[LicenseAgreement]
HEADING_STR=<font color="#808080" size=20>Přečtěte si licenční smlouvu</font>
SUB_HEADING_STR=<font size=5>Přečtěte si níže uvedenou licenční smlouvu.</font>
SUB_HEADING_2_STR=Pokud chcete nainstalovat software tiskárny, musíte odsouhlasit všechny podmínky této smlouvy. Posouváním dolů zobrazíte celou smlouvu.

RADIO_AGREE_CAPTION=<b>Souhlasím s podmínkami licence.</b>
RADIO_DISAGREE_CAPTION=<b>NESOUHLASÍM s podmínkami licence.</b>

EDIT_BOX_EXSTYLE=0

[SoftwareAlreadyInstalled]
HEADING_STR=<font color="#808080" size=20>Lćs licensaftalen</font>
SUB_HEADING_STR=<font size=5>Jak chcete pokračovat?</font>

RADIO_SECOND_COPY_CAPTION=<b>Instalovat tiskárnu</b>
RADIO_SECOND_COPY_INFO=Nainstalujte novou tiskárnu nebo změňte způsob připojení tiskárny.
RADIO_ADDITIONAL_SOFTWARE_CAPTION=<b>Instalovat doplňkový software</b> 
RADIO_REPAIR_SOFTWARE_CAPTION=<b>Aktualizovat nebo opravit software</b> 

[AdditionalSoftware]
HEADING_STR=<font color="#808080" size=20>Vyberte si zahrnutý software</font>

LINK_ADDITIONAL_SOFTWARE_CAPTION=<a href="..">Chci se dozvědět další informace o tomto softwaru...</a>

BTN_SELECT_ALL_CAPTION=<center>Vybrat vše</center>
BTN_SELECT_NONE_CAPTION=<center>Bez výběru</center>

[Doc]
HEADING_STR=<font color="#808080" size=20>Dokumentace</font>
SUB_HEADING_STR=<font size=5>Klepnutím níže zobrazíte důležité informace.</font>

LINK_USER_GUIDE_CAPTION=<a href="..">Uživatelská příručka</a> (včetně odstraňování problémů při instalaci)
LINK_WEEE_RECYCLE_CAPTION=<a href="..">Informace o recyklaci elektrických a elektronických zařízení</a>
LINK_PRODUCT_RELEASE_NOTES_CAPTION=<a href="..">Poznámky k uvedení produktu na trh</a>

[Support]
HEADING_STR=<font color="#808080" size=20>Podpora</font>

BTN_CHANGE_LANGUAGE_CAPTION=<a href=".."><font color="blue"><u>Změnit jazyk</u></font></a>
BTN_DISPLAY_SYSTEM_CAPTION=<a href=".."><font color="blue"><u>Zobrazit systémové informace</u></font></a>
BTN_CONTACT_CUSTOMER_CAPTION=<a href=".."><font color="blue"><u>Obraťte se na zákaznickou podporu</u></font></a>
BTN_VISIT_WEB_HOME_CAPTION=<a href=".."><font color="blue"><u>Navštivte domovskou webovou stránku společnosti %OEM%</u></font></a>
BTN_VISIT_SUPPLIES_CAPTION=<a href=".."><font color="blue"><u>Navštivte webovou stránku spotřebního materiálu společnosti %OEM%</u></font></a>
BTN_VISIT_REGISTRATION_CAPTION=<a href=".."><font color="blue"><u>Navštivte webovou stránku registrace společnosti %OEM%</u></font></a>
BTN_UNINSTALL_SOFTWARE_CAPTION=<center>Odinstalovat software</center>

[TestPage]
HEADING_STR=<font color="#808080" size=20>Vytisknout ukázkovou stránku</font>
SUB_HEADING_STR=<font size=5>Tiskárna je připravena k použití.</font>

CHECK_PRINT_SAMPLE_PAGE_CAPTION=<b>Zobrazení vynikajících výsledků tisku</b>
CHECK_PRINT_SAMPLE_PAGE_INFO=Vytiskněte ukázkovou stránku s textem a obrázky

[Congrats]
HEADING_STR=<font color="#808080" size=6>Děkujeme, že jste si vybrali produkt %OEM%</font>
SUB_HEADING_2_STR=Děkujeme, že jste si vybrali produkt %OEM%.
DASHBOARD_INFO=Většinu činností s tiskárnou můžete provádět pomocí programu %Dashboard.FULLNAME%, který naleznete v nabídce Start. 
INSTALL_ANOTHER_COMPUTER_STR=Chcete-li používat tiskárnu z jiného počítače, vložte disk CD do daného počítače a postupujte podle pokynů.

[Registration]
HEADING_STR=<font color="#808080" size=20>Registrace produktu</font>

CHECK_OPEN_LEXMARK_REGISTRATION_PAGE_CAPTION=<b>Registrovat výrobek</b>
CHECK_OPEN_LEXMARK_REGISTRATION_PAGE_INFO=K získání kompletních podmínek záruky je nutné se zaregistrovat.
CHECK_PARTICIPATE_LEXMARK_CONNECT_CAPTION=<b>Účastnit se programu %CustomerProgram%</b>
CHECK_PARTICIPATE_LEXMARK_CONNECT_HEADING=<b>%CustomerProgram%</b>
CHECK_PARTICIPATE_LEXMARK_CONNECT_INFO=%CustomerProgram% je program zaměřený na lepší uspokojování potřeb zákazníků pomocí shromažďování údajů o tiskárnách a zlepšování našich nabídek. Pokud není uvedeno jinak, informace jsou používány jako anonymní.
CHECK_PARTICIPATE_LEXMARK_CONNECT_CONFIRM=Chcete se účastnit programu %CustomerProgram%?

LINK_TELL_ME_MORE=<a href="..">Přečtěte si více</a>

BENEFITS_INFO=<body bgcolor="#C0C0C0">%Registration.BENEFIT_HEADING%<br><br>%Registration.BENEFITS_WILL_VARY%</body>

BENEFITS_WILL_VARY=<font size=1>Výhody se budou lišit a nebudou k dispozici ve všech zemích.</font>

BENEFIT_HEADING=<font size=+1>Výhody mohou zahrnovat %BENEFIT_1%, Účinnější záruční podporu, oznámení důležitých aktualizací softwaru.</font>
BENEFIT_BULLET_TEXT1=<ul><li>%BENEFIT_1%</li><li>Účinnější záruční podporu</li><li>Oznámení důležitých aktualizací softwaru</li></ul>

BENEFIT_1_LX=exkluzivní slevy na inkoust
BENEFIT_1_DL=Novinky o produktech

[ProgressScreen]
INSTALL_HEADING_STR=<center><font color="#808080" size=20>Overfřre software</font></center>

INSTALL_PROGRESS_BAR_OVERALL_CAPTION=Celkový průběh
INSTALL_PROGRESS_BAR_COMPONENT_INSTALL_CAPTION=Instalace
INSTALL_PROGRESS_UPDATEMANAGER_CAPTION=Installing Updates

UNINSTALL_PROGRESS_BAR_COMPONENT_INSTALL_CAPTION=Odinstalace
PROGRESS_IMAGE=<img align="center" src="file:$CD_ROOT_DIR$/install/config/image/cdpc.bmp">
PROGRESS_AVI=$CD_ROOT_DIR$/install/config/image/trdrp.avi
PROGRESS_GIF=$CD_ROOT_DIR$/install/config/image/progress.gif

[PreparePrinter]
HEADING_STR=<font color="#808080" size=20>Počkejte prosím...</font>
SUB_HEADING_STR=<font size=5>Probíhá příprava tiskárny.</font>
PROGRESS_AVI=$CD_ROOT_DIR$/install/config/image/trdrp.avi
PROGRESS_GIF=$CD_ROOT_DIR$/install/config/image/progress.gif

[LanguageMismatch]
HEADING_STR=<font color="#808080" size=20>Vybrat jazyk</font>
SUB_HEADING_STR=<font size=5>Než budete pokračovat, musíte vybrat jazyk pro jednotlivé aplikace.</font>

APP_STR=Aplikace
LANG_STR=Jazyky
LANG_TITLE_STR=%OEM_TITLE% instalace

[Uninstall]
Nothing=Žádný obsah k odinstalování. 
NothingSelected=Nejsou vybrány žádné součásti.\nVraťte se zpět a vyberte součásti k odinstalování.
NotAdmin=Pro odinstalování jsou třeba oprávnění správce. 
SoftwareUninstall=Odinstalování softwaru %OEM%
OldVersionInfo=Informace o verzi
CancelRusure=Opravdu chcete ukončit odinstalaci?
CancelRusureTitle=Zrušit odinstalaci
FaxUninstall=Odinstalování softwaru %OEM% Fax Solutions
DriverUninstallShortcut=Odinstalace %OEM% %ModelNameUnique%
DriverWIFIUninstallShortcut=Odinstalovat %OEM% %ModelNameUnique% (Wi-Fi)
MsgBox_Complete_Title=Produkt je odinstalován
Complete_Title=Operace byla úspěšně dokončena.
FaxUninstallShortcut=Odinstalování softwaru %OEM% Fax Solutions
PCFAXUninstallShortcut=Odinstalace %OEM% PC Fax
Uninst_Error_Title=Odinstalování softwaru %OEM%

# Driver Uninstall strings.
NoAdminRightsMessage=Nemáte potřebná oprávnění k odinstalaci této aplikace. Přihlašte se jako správce a znovu spusťte odinstalaci.
PrinterBusyTitle=Odinstalace %OEM% %ModelNameUnique%
PrinterBusyMessage=Tiskárna %OEM% %ModelNameUnique% je právě používána. Počkejte prosím, dokud tiskárna nedokončí tisk, a potom proveďte odinstalaci.
DriverUninstallTitle=Odinstalace %OEM% %ModelNameUnique%
BusyAppListBoxTitle=Aplikace tiskárny
BusyAppsMessage=Ovladač nelze odebrat, protože jsou spuštěny následující aplikace:
BusyAppsNotify=Před odinstalací ukončete tyto aplikace.
GN_BusyAppsNotify=Před odinstalováním zavřete @.
ConfirmationMessage=Tento program odinstaluje tiskárnu %OEM% %ModelNameUnique% ze systému.%DOUBLE_SPACE%%DOUBLE_SPACE%%SINGLE_SPACE%Chcete pokračovat?
SelectPrinterMessage=Je nainstalováno více kopií ovladače. Vyberte kopie, které chcete odinstalovat.

[RestartDialog]
CompletePage=Odinstalování bylo dokončeno
FinishedMsg=Odinstalování bylo dokončeno.
BoldFinishedMsg=<b>%RestartDialog.FinishedMsg%</b>
RebootMsg=Dokončení odinstalace vyžaduje restarování počítače.
RebootYes=Restartovat počítač ihned.
RebootNo=Restartuji počítač později ručně.

[CompletePage]
CompletePage=Odinstalování bylo dokončeno
FinishedMsg=Odinstalování bylo dokončeno.
BoldFinishedMsg=<b>%CompletePage.FinishedMsg%</b>
RebootMsg=K dokončení odinstalování je vyžadován restart počítače.
UninstallFinishedMsg=Ovladač %OEM% %ModelNameUnique% byl úspěšně odebrán.  Nyní můžete odpojit tiskárnu od počítače.  K dokončení procesu odinstalace je třeba restartovat systém Windows nebo počítač.
RebootQuestion=Chcete počítač restartovat ihned?
RebootYes=Restartovat počítač ihned.
RebootNo=Restartuji počítač později ručně.

[ConnectYourPrinter]
HEADING_STR=<font color="#808080" size=20>Připojte tiskárnu k počítači pomocí kabelu USB</font>
SUB_HEADING_STR=<font size=5>Ponechte počítači několik minut, aby mohl rozpoznat tiskárnu.</font>

RADIO_CONNECT_USB_CAPTION=<b>Připojte kabel USB</b>
RADIO_CONNECT_USB_INFO=Počítači může chvilku trvat, než po připojení kabelu rozpozná tiskárnu.
RADIO_ALREADY_CONNECTED_CAPTION=<b>Tiskárna je připojena k jinému počítači</b>
RADIO_ALREADY_CONNECTED_INFO=Tiskárna je připojena k jinému počítači nebo k síťovému adaptéru.
RADIO_ALREADY_CONNECTED_INFO_2=Tiskárna je připojena k jinému počítači.

USB_CABLE_INFO=<a href=".."><font color="blue"><u>Co je to kabel USB?</u></font></a>
USB_PORT_INFO=<a href=".."><font color="blue"><u>Kde je port USB?</u></font></a>
LEXMARK_SERVICE_INFO=<a href=".."><font color="blue"><u>Připojil jsem kabel, ale nemohu klepnout na tlačítko Pokračovat...</u></font></a>

[NetworkConnection]
HEADING_STR=<font color="#808080" size=20>Síťové připojení</font>
SUB_HEADING_STR=<font size=5>Jak je vaše tiskárna připojena k síti?</font>

RADIO_CONNECTED_P2P_CAPTION=<b>Připojena k jinému počítači</b>
RADIO_CONNECTED_P2P_INFO=Tiskárna je připojena ke vzdálenému počítači a je v něm sdílena (Peer-to-Peer).
RADIO_CONNECTED_NETWORK_CAPTION=<b>Připojena k síťovému adaptéru</b>
RADIO_CONNECTED_NETWORK_INFO=Tiskárna je připojena k síťovému adaptéru.

[P2PSetup]
HEADING_STR=<font color="#808080" size=20>Připojení pomocí jiného počítače</font>
SUB_HEADING_STR=<font size=5>Zadejte vzdálený název tiskárny</font>

REMOTE_COMPUTER_STR=<b>Název vzdáleného počítače:</b>
SHARE_PRINTER_STR=<b>Název sdílené tiskárny:</b>

ERROR_CAPTION=%OEM% %ModelNameUnique% instalace
ERROR_INVALID_COMPUTER=Instalační program se nemohl připojit ke vzdálenému počítači. Zkontrolujte, zda jste správně zadali název počítače a zda je počítač zapnutý.

[SelectPrinter]
HEADING_STR=<font color="#808080" size=20>Vyberte svou tiskárnu</font>
SUB_HEADING_STR=<font size=5>Zkontrolujte, zda je tiskárna zapnuta a síť je funkční.</font>

LISTBOX_IPADDRESS_HEADING_CAPTION=IP adresa
LISTBOX_MACADDRESS_HEADING_CAPTION=Adresa
LISTBOX_PRINTER_NAME_HEADING_CAPTION=Název tiskárny

BTN_LOCATE_PRINTER_CAPTION=<body bgcolor="#FFFFFF">%CENTER.LocatePrinter%</body>
BTN_LOCATE_PRINTER_HOVER_CAPTION=<body bgcolor="#E7E7E7">%CENTER.LocatePrinter%</body>

BTN_REFRESH_CAPTION=<body bgcolor="#FFFFFF">%RefreshIcon%</body>
BTN_REFRESH_HOVER_CAPTION=<body bgcolor="#E7E7E7">%RefreshIcon%</body>

BTN_WHICH_PRINTER_CAPTION=<body bgcolor="#FFFFFF">%QuestionIcon%</body>
BTN_WHICH_PRINTER_HOVER_CAPTION=<body bgcolor="#E7E7E7">%QuestionIcon%</body>

TOOLTIP_WHICH_PRINTER_CAPTION=Která tiskárna je moje?
TOOLTIP_REFRESH_LIST_CAPTION=Aktualizovat seznam

[PrinterConnect]
HEADING_STR=<font color="#808080" size=20>Vyberte typ připojení</font>
SUB_HEADING_STR=<font size=5>Jak připojíte tuto tiskárnu?</font>

CHECK_CONNECT_WIRELESS_CAPTION=<b>Bezdrátové připojení</b>
CHECK_CONNECT_WIRELESS_INFO=Chci přidat tiskárnu do bezdrátové sítě.
CHECK_CONNECT_WIRED_CAPTION=<b>Připojení k síti Ethernet</b>
CHECK_CONNECT_WIRED_INFO=Chci připojit tiskárnu k síti pomocí síťového (Ethernet) kabelu.
CHECK_CONNECT_USB_CAPTION=<b>Kabel USB</b>
CHECK_CONNECT_USB_INFO=Nemám bezdrátovou síť, nebo dávám přednost použití kabelu USB.
SMART_SOLUTIONS_NOTE=<B>Poznámka: %OEM% SmartSolutions vyžaduje bezdrátové připojení nebo připojení k síti Ethernet.</B>
SMART_SOLUTIONS_HELP=<a href=".."><font color="blue"><u>Co je to %OEM% SmartSolutions?</u></font></a>

BTN_CONNECT_WIRELESS=<body background="%ButtonRectBG%"><table width=90%%><tr><td width=64>%WirelessSymbolImage%</td><td>%PrinterConnect.CHECK_CONNECT_WIRELESS_CAPTION%<br>%PrinterConnect.CHECK_CONNECT_WIRELESS_INFO%</td></tr></table></body>
BTN_HOVER_CONNECT_WIRELESS=<body background="%ButtonRectHoverBG%"><table width=90%%><tr><td width=64>%WirelessSymbolImage%</td><td>%PrinterConnect.CHECK_CONNECT_WIRELESS_CAPTION%<br>%PrinterConnect.CHECK_CONNECT_WIRELESS_INFO%</td></tr></table></body>

BTN_CONNECT_USB=<body background="%ButtonRectBG%"><table width=90%%><tr><td width=64>%USBPortImage%</td><td>%PrinterConnect.CHECK_CONNECT_USB_CAPTION%<br>%PrinterConnect.CHECK_CONNECT_USB_INFO%</td></tr></table></body>
BTN_HOVER_CONNECT_USB=<body background="%ButtonRectHoverBG%"><table width=90%%><tr><td width=64>%USBPortImage%</td><td>%PrinterConnect.CHECK_CONNECT_USB_CAPTION%<br>%PrinterConnect.CHECK_CONNECT_USB_INFO%</td></tr></table></body>

BTN_CONNECT_WIRED=<body background="%ButtonRectBG%"><table width=90%%><tr><td width=64>%WiredImage%</td><td>%PrinterConnect.CHECK_CONNECT_WIRED_CAPTION%<br>%PrinterConnect.CHECK_CONNECT_WIRED_INFO%</td></tr></table></body>
BTN_HOVER_CONNECT_WIRED=<body background="%ButtonRectHoverBG%"><table width=90%%><tr><td width=64>%WiredImage%</td><td>%PrinterConnect.CHECK_CONNECT_WIRED_CAPTION%<br>%PrinterConnect.CHECK_CONNECT_WIRED_INFO%</td></tr></table></body>

[WirelessSetup]
HEADING_STR=<font color="#808080" size=20>Shoda s kontrolkou Wi-Fi</font>
SUB_HEADING_STR=<font size=5>Podívejte se na kontrolku Wi-Fi na tiskárně. Jakou barvu vidíte?</font>
HELP_ME_CHOOSE=<a href=".."><font color="blue"><u>Prosím o pomoc při volbě</u></font></a>

RADIO_MEDALLION_OFF_CAPTION=<b>Nesvítí</b>
RADIO_MEDALLION_OFF_INFO=Ujistěte se, že tiskárna je zapnutá
RADIO_MEDALLION_AMBER_CAPTION=<b>Oranžová</b>
RADIO_MEDALLION_GREEN_CAPTION=<b>Zelená</b>

BTN_MEDALLION_GREEN=<body background="%ButtonHalfRectBG%"><table width=90%%><tr><td width=64>%MedallionGreenImage%</td><td>%WirelessSetup.RADIO_MEDALLION_GREEN_CAPTION%</td></tr></table></body>
BTN_HOVER_MEDALLION_GREEN=<body background="%ButtonHalfRectHoverBG%"><table width=90%%><tr><td width=64>%MedallionGreenImage%</td><td>%WirelessSetup.RADIO_MEDALLION_GREEN_CAPTION%</td></tr></table></body>

BTN_MEDALLION_AMBER=<body background="%ButtonHalfRectBG%"><table width=90%%><tr><td width=64>%MedallionAmberImage%</td><td>%WirelessSetup.RADIO_MEDALLION_AMBER_CAPTION%</td></tr></table></body>
BTN_HOVER_MEDALLION_AMBER=<body background="%ButtonHalfRectHoverBG%"><table width=90%%><tr><td width=64>%MedallionAmberImage%</td><td>%WirelessSetup.RADIO_MEDALLION_AMBER_CAPTION%</td></tr></table></body>

BTN_MEDALLION_OFF=<body background="%ButtonHalfRectBG%"><table width=90%%><tr><td width=64>%MedallionOffImage%</td><td>%WirelessSetup.RADIO_MEDALLION_OFF_CAPTION%<br>%WirelessSetup.RADIO_MEDALLION_OFF_INFO%</td></tr></table></body>
BTN_HOVER_MEDALLION_OFF=<body background="%ButtonHalfRectHoverBG%"><table width=90%%><tr><td width=64>%MedallionOffImage%</td><td>%WirelessSetup.RADIO_MEDALLION_OFF_CAPTION%<br>%WirelessSetup.RADIO_MEDALLION_OFF_INFO%</td></tr></table></body>

[LocateYourPrinter]
HEADING_STR=<font color="#808080" size=20>Vyhledejte tiskárnu</font>
SUB_HEADING_STR=<font size=5>Jak je tiskárna připojena?</font>

RADIO_NO_CONNECT_CAPTION=<b>Nepřipojena</b>
RADIO_CONNECT_TO_ANOTHER_PC_CAPTION=<b>Připojena k jinému počítači</b>
RADIO_CONNECT_TO_NETWORK_CAPTION=<b>Připojena k síti</b>

NO_CONNECT_INFO=Potřebuji pomoci připojit tiskárnu.
CONNECT_TO_ANOTHER_PC_INFO=Tiskárna je sdílena jiným počítačem v síti.
CONNECT_TO_NETWORK_INFO=Tiskárna je připojena k síti.  Chci zadat adresu IP nebo podsíť.

BTN_CONNECT_NONE=<body background="%ButtonRectBG%"><table width=90%%><tr><td width=64>%ConnectedNot%</td><td>%LocateYourPrinter.RADIO_NO_CONNECT_CAPTION%<br>%LocateYourPrinter.NO_CONNECT_INFO%</td></tr></table></body>
BTN_HOVER_CONNECT_NONE=<body background="%ButtonRectHoverBG%"><table width=90%%><tr><td width=64>%ConnectedNot%</td><td>%LocateYourPrinter.RADIO_NO_CONNECT_CAPTION%<br>%LocateYourPrinter.NO_CONNECT_INFO%</td></tr></table></body>

BTN_CONNECT_P2P=<body background="%ButtonRectBG%"><table width=90%%><tr><td width=64>%ConnectedShared%</td><td>%LocateYourPrinter.RADIO_CONNECT_TO_ANOTHER_PC_CAPTION%<br>%LocateYourPrinter.CONNECT_TO_ANOTHER_PC_INFO%</td></tr></table></body>
BTN_HOVER_CONNECT_P2P=<body background="%ButtonRectHoverBG%"><table width=90%%><tr><td width=64>%ConnectedShared%</td><td>%LocateYourPrinter.RADIO_CONNECT_TO_ANOTHER_PC_CAPTION%<br>%LocateYourPrinter.CONNECT_TO_ANOTHER_PC_INFO%</td></tr></table></body>

BTN_CONNECT_NETWORK=<body background="%ButtonRectBG%"><table width=90%%><tr><td width=64>%ConnectedNetwork%</td><td>%LocateYourPrinter.RADIO_CONNECT_TO_NETWORK_CAPTION%<br>%LocateYourPrinter.CONNECT_TO_NETWORK_INFO%</td></tr></table></body>
BTN_HOVER_CONNECT_NETWORK=<body background="%ButtonRectHoverBG%"><table width=90%%><tr><td width=64>%ConnectedNetwork%</td><td>%LocateYourPrinter.RADIO_CONNECT_TO_NETWORK_CAPTION%<br>%LocateYourPrinter.CONNECT_TO_NETWORK_INFO%</td></tr></table></body>


[AddNetPrinter]
HEADING_STR=<font color="#808080" size=20>Přidání síťové tiskárny</font>

RADIO_SINGLE_NEW_PRINTER_CAPTION=<b>Zadejte adresu IP</b>
RADIO_SINGLE_NEW_PRINTER_INFO=Znám adresu IP tiskárny.
RADIO_MULTI_NEW_PRINTER_CAPTION=<b>Hledat v jiné síti</b>
RADIO_MULTI_NEW_PRINTER_INFO=Chci vyhledat tiskárnu v následujících podsítích.

BTN_ADD_CAPTION=<body bgcolor="#FFFFFF">%CENTER.Add%</body>
BTN_ADD_HOVER_CAPTION=<body bgcolor="#E7E7E7">%CENTER.Add%</body>
BTN_REMOVE_CAPTION=<body bgcolor="#FFFFFF">%CENTER.Remove%</body>
BTN_REMOVE_HOVER_CAPTION=<body bgcolor="#E7E7E7">%CENTER.Remove%</body>

[NetConfig]
HEADING_STR=<font color="#808080" size=20>Přiřazení adresy IP</font>

RADIO_ENTER_IP_CAPTION=<b>Zadejte adresu IP</b>
RADIO_USE_DHCP_CAPTION=<b>Získat adresu IP automaticky</b>
IPADDRESS_STR=Adresa IP:
SUBNET_MASK_STR=Maska podsítě:
GATEWAY_STR=Výchozí brána:
Title=Konfigurace tiskárny %OEM% v síti
Error=Adresu IP tiskárny nelze aktualizovat. Zkontrolujte připojení tiskárny.
Error1227=Adresa IP, kterou jste se pokusili použít, je používána jiným zařízením.\nZadejte jinou adresu IP, která je vhodná pro konfiguraci vaší sítě.
Error170=Přiřazení se nezdařilo, protože tiskárna je používána.
ErrorInvalid=Zadaná adresa IP není platná.

[FaxSetup]
HEADING_STR=<font color="#808080" size=20>Chcete nastavit fax?</font>

RADIO_FAXSETUP_YES_CAPTION=<b>Ano</b>
RADIO_FAXSETUP_NO_CAPTION=<b>Ne</b>

LINK_FAX_SETUP_HELP=<a href="..">Jak nastavím fax později?</a>

[SetupYourPrinter]
HEADING_STR=<font color="#808080" size=20>Chcete nastavit novou tiskárnu?</font>

BTN_SETUP_PRINTER=<body background="%ButtonSquareBG%"><center><table width=90%%><tr><td align=center>%SetupPrinterImage%</td></tr><tr><td align=center><b>Ny printer</b><br>Jeg konfigurerer min printer for fřrste gang.</td></tr></table></center></body>
BTN_HOVER_SETUP_PRINTER=<body background="%ButtonSquareHoverBG%"><center><table width=90%%><tr><td align=center>%SetupPrinterImage%</td></tr><tr><td align=center><b>Ny printer</b><br>Jeg konfigurerer min printer for fřrste gang.</td></tr></table></center></body>
BTN_ALREADY_SETUP=<body background="%ButtonSquareBG%"><center><table width=90%%><tr><td align=center>%AlreadySetupPrinterImage%</td></tr><tr><td align=center><b>Ekstra computer</b><br>Printeren er allerede konfigureret. Jeg vil installere den pĺ en ny computer.</td></tr></table></center></body>
BTN_HOVER_ALREADY_SETUP=<body background="%ButtonSquareHoverBG%"><center><table width=90%%><tr><td align=center>%AlreadySetupPrinterImage%</td></tr><tr><td align=center><b>Ekstra computer</b><br>Printeren er allerede konfigureret. Jeg vil installere den pĺ en ny computer.</td></tr></table></center></body>


RADIO_SETUP_CAPTION=<b>Ano</b>
RADIO_SETUP_INFO=Nastavuji tiskárnu poprvé.
RADIO_ALREADY_SETUP_CAPTION=<b>Ne</b>
RADIO_ALREADY_SETUP_INFO=Tiskárna je již nastavena. Instaluji ji do nového počítače.


[DiscoverNetworkPrinter]
HEADING_STR=<font color="#808080" size=20>Počkejte prosím...</font>
SUB_HEADING_STR=<font size=5>Vyhledávají se tiskárny v síti.</font>


[NickNamePrinter]
HEADING_STR=<font color="#808080" size=20>Pojmenování tiskárny</font>
SUB_HEADING_STR=<font size=5>Zadejte přezdívku tiskárny.</font>

PRINTER_NICKNAME_STR=Přezdívka tiskárny:

LINK_PRINTER_NICKNAME_HELP=<a href="..">Co je přezdívka tiskárny?</a>
SMART_SLOUTIONS_NICKNAME=<a href="..">Jaká je přezdívka mojí tiskárny použitá v řešení %OEM% SmartSolutions?</a>

[PG_Shortcut]
Experience=Zkušenosti zákazníků
Maintenance=Údržba
Tools=Nástroje
Printivity=Printivity
Offers=Speciální nabídky


[Printer]
CopyString=Kopírovat

[Errors]
PrintObjectFailed=Nepodařilo se vytvořit tiskový objekt %s
PortFailed=Nepodařilo se vytvořit port %s
DriverFailed=Nepodařilo se vytvořit ovladač tiskárny %s

[WirelessPrinterNotFound]
HEADING_STR=<font color="#808080" size=20>Trĺdlřs er ikke tilgćngelig i řjeblikket</font>

SUB_HEADING_STR_BULLET1=<li>Je k tiskárně připojen kabel Ethernet?  Odpojte kabel; indikátor Wi-Fi by měl začít svítit oranžově.</li>
SUB_HEADING_STR_BULLET2=<li>Pokud již nechcete být připojeni bezdrátově, vraťte se zpět a vyberte na předchozí obrazovce jiný typ připojení.</li>
SUB_HEADING_STR_BULLET3=<li><font color="orange">Pokud vaše tiskárna podporuje bezdrátové připojení, možná budete muset zakoupit adaptér, nebo, je-li již přítomen, budete muset zkontrolovat, zda je správně vložen.</font></li>

LINK_LEXMARK_STORE=<center><a href="..">Zakoupit bezdrátový adaptér od společnosti %OEM%</a></center>

BTN_CLOSE_CAPTION=<body bgcolor="#FFFFFF">%CENTER.Close%</body>
BTN_CLOSE_HOVER_CAPTION=<body bgcolor="#E7E7E7">%CENTER.Close%</body>

[ConnectEthernet]
HEADING_STR=<font color="#808080" size=20>Připojte kabel Ethernet</font>

[WelcomeScreen]
SUB_HEADING_3_STR=Chystáte se odinstalovat software tiskárny %OEM% %ModelNameUnique%.  Zkontrolujte následující body:
SUB_HEADING_4_STR=* Počítač je připojen k bezdrátové síti.
SUB_HEADING_5_STR=* Tiskárna je již připojena k bezdrátové síti.

[Spooler]
HEADING_STR=<font color="#808080" size=20>Kritická chyba</font>
SUB_HEADING_STR=<font size=5><b>Zařazovací službu systému Windows</b> nelze spustit. V instalaci tiskárny <b>nelze</b> pokračovat, dokud tento problém neodstraníte.</font>
SUB_HEADING_2_STR=<ul><li>Zkuste restartovat počítač a potom se pokuste nainstalovat software ovladače znovu.</li><li>Pokud se tím problém nevyřeší, obraťte se na dodavatele počítače nebo na společnost Microsoft a požádejte je o pomoc se spuštěním <b>zařazovací služby</b>.</li></ul>

LINK_TELL_ME_MORE=<a href="..">Přečtěte si více...</a>

[CheckDiskSpace]
HEADING_STR=%SysReq.SYS_REQ_HEADING_STR%
SUB_HEADING_STR=<font size=5>Nedostatek místa na disku</font>
SUB_HEADING_2_STR=Tento počítač nesplňuje minimální požadavky na dostupné místo na disku pro instalaci dalšího softwaru.  Vraťte se zpět a upravte komponenty softwaru, které chcete nainstalovat.
SUB_HEADING_3_STR=Požadované místo na disku:  350 MB
SUB_HEADING_4_STR=Volné místo na disku: $SYSTEM_SPACE$ MB

[CheckWebUpdate]
HEADING_STR=<font color="#808080" size=20>Zkontrolovat aktualizace?</font>
SUB_HEADING_STR=<font size=5>Na Internetu je možná k dispozici novější software a firmware. Chcete to zkontrolovat?</font>
SUB_HEADING_NO_FIRMWARE_STR=<font size=5>Na Internetu je možná k dispozici novější software. Chcete to zkontrolovat?</font>
RADIO_WEBUPDATE_YES_CAPTION=<b>Ano</b>
RADIO_WEBUPDATE_NO_CAPTION=<b>Ne</b>

[CheckWebUpdateProgress]
HEADING_STR=<font color="#808080" size=6><center>Probíhá kontrola aktualizací</center></font>
WEB_UPDATE_SECURITY_INFO=Pokud máte nainstalován software pro zabezpečení počítače, možná vás v tomto okamžiku upozorní, že se software %OEM% pokouší vyhledat aktualizace. V tom případě povolte programu %OEM% přístup.

BTN_SKIP_UPDATE_CAPTION=<body bgcolor="#FFFFFF">%CENTER.SkipUpdate%</body>
BTN_SKIP_UPDATE_HOVER_CAPTION=<body bgcolor="#E7E7E7">%CENTER.SkipUpdate%</body>

[DownloadWebUpdate]
HEADING_STR=<font color="#808080" size=20>Stáhnout aktualizace?</font>
SUB_HEADING_STR=<font size=5>K dispozici jsou aktualizace firmwaru nebo softwaru tiskárny. Stažení aktualizací bude trvat několik minut. Chcete pokračovat?</font>
RADIO_DOWNLOADWEBUPDATE_YES_CAPTION=<b>Ano</b>
RADIO_DOWNLOADWEBUPDATE_NO_CAPTION=<b>Ne</b>
DOWNLOAD_ESTIMATE=Odhadovaná doba stahování: 
DOWNLOAD_ESTIMATE_TIME=<table width=300 border=2 cellspacing=0 cellpadding=7><tr><td><ul><li>Dialup - %s minutes</li><li>DSL - %s minutes</li><li>Cable - %s minutes</li><li>LAN - %s minutes</li></ul></td></tr></table>

[DownloadWebUpdateProgress]
HEADING_STR=<center><font color="#808080" size=6>Stahování aktualizací...</font></center>
DOWNLOAD_FILE_INFO=<center>Stahování souboru %s z %s</center>
DOWNLOAD_TIME_INFO=<center>Odhadovaný zbývající čas - %s</center>

BTN_CANCEL_DOWNLOAD_CAPTION=<body bgcolor="#FFFFFF">%CENTER.CancelDownload%</body>
BTN_CANCEL_DOWNLOAD_HOVER_CAPTION=<body bgcolor="#E7E7E7">%CENTER.CancelDownload%</body>

BG_IMG=wbupdate.jpg

[NoWebUpdateFound]
HEADING_STR=<font color="#808080" size=20>Nebyly nalezeny žádné aktualizace</font>
SUB_HEADING_STR=<font size=5>Již máte nejnovější software.</font>

[WebUpdateAbort]
HEADING_STR=<font color="#808080" size=20>Aktualizace byla zrušena</font>
SUB_HEADING_STR=<font size=5>Při stahování aktualizace došlo k potížím.</font>
SUB_HEADING_2_STR=<font size=5>Můžete pokračovat v instalaci pomocí stávající verze softwaru.</font>

[DownloadWebUpdateComplete]
HEADING_STR=<font color="#808080" size=20>Stažení bylo dokončeno</font>
SUB_HEADING_STR=<font size=5>Nejnovější software je nyní připraven pro instalaci.</font>

[WebUpdateComplete]
HEADING_STR=<font color="#808080" size=20>Aktualizace byla dokončena.</font>
SUB_HEADING_STR=<font size=5>Software a firmware Lexmark jsou nyní aktuální.</font>
SUB_HEADING_NO_FIRMWARE_STR==<font size=5>Váš software %OEM% je nyní aktuální.</font>

[FirmwareUpdateWarning]
HEADING_STR=<font color="#808080" size=20>Aktualizace tiskárny</font>
SUB_HEADING_STR=<font size=5>Vaše tiskárna %OEM% bude aktualizována.</font>
BULLET_FIRMWARE_INFO =<ul><li>Možná si všimnete, že se tiskárna během tohoto procesu resetuje.</li><li>Po zahájení procesu aktualizace tiskárnu NEVYPÍNEJTE a neodpojujte od ní žádné kabely.</li><li>Před klepnutím na tlačítko Pokračovat zkontrolujte, zda je zařízení nečinné.</li></ul>

[FirmwareUpdateError]
HEADING_STR=<center><font color="#808080" size=6>Der opstod en fejl under opdateringen af printeren</font></center>
SUB_HEADING_STR=<font size=5>Resetujte tiskárnu a akci zopakujte.</font>
BULLET_FIRMWARE_ERROR_INFO =<ul><li>Zkontrolujte, zda je tiskárna "%s" připojena k počítači pomocí kabelu USB.</li><li>Sluk printeren.</li><li>Vent i 5 sekunder.</li><li>Tćnd printeren igen.</li></ul>

BTN_RETRY_CAPTION=<body background="%ButtonBG%"><font size=6><b>%CENTER.Retry%</b></font></body>
BTN_RETRY_HOVER_CAPTION=<body background="%ButtonHoverBG%"><font size=6><b>%CENTER.Retry%</b></font></body>


[FirmwareUpdateProgress]
HEADING_STR=<font color="#808080" size=20>Počkejte prosím</font>
SUB_HEADING_STR=<font size=5>Probíhá aktualizace tiskárny. Tato operace může trvat několik minut.</font>
PRINTER_STATUS_INFO=<font size=5>(Probíhá aktualizace tiskárny x z y.)</font>
SUB_HEADING_STR_2=<font size=5>Nevypínejte tiskárnu.</font>
UPDATE_PRINTER_STR=Probíhá aktualizace tiskárny...
UPDATE_PRINTER_SUCCESS_STR=Aktualizace byla úspěšně dokončena.
[FirmwareUpdate]
HEADING_STR=<font color="#808080" size=20>Kontrola aktualizací firmwaru</font>
SUB_HEADING_STR=Pro toto zařízení je pravděpodobně k dispozici nový firmware. Doporučujeme, abyste pro dosažení nejlepších výsledků zkontrolovali a nainstalovali nejnovější firmware. Pokud je aktualizace k dispozici, pokračujte v aktualizacích firmwaru stažením a spuštěním balíčku.
CHECK_NO_FIRMWARE_UPDATE=Neaktualizovat
ERROR_FIRMWARE_UPDATE_TITLE=Není možné komunikovat s tiskárnou
ERROR_FIRMWARE_UPDATE_MSG=V současné chvíli není možné komunikovat s tiskárnou. K aktualizaci firmwaru je vyžadována komunikace. Zkontrolujte, zda je tiskárna v režimu online a komunikuje.
